{
  "REMOTE_USER_VPN_TABLE_HEADER_INTERFACE": "Interfície",
  "REMOTE_USER_VPN_TABLE_HEADER_REMOTE_IP": "IP remota",
  "REMOTE_USER_VPN_TABLE_HEADER_USER": "Usuari",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_PKTS": "Paquets de baixada",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_PKTS": "Paquets de pujada",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_BYTES": "Bytes de baixada",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_BYTES": "Bytes de pujada",
  "REMOTE_USER_VPN_TABLE_HEADER_UPTIME": "Temps d'activitat",
  "REMOTE_USER_VPN_TABLE_HEADER_ACTIONS": "Accions",

  "REMOTE_USER_VPN_TABLE_ACTION_TERMINATE": "Desconnectar",

  "REMOTE_USER_VPN_TABLE_EMPTY_HEADER": "No current sessions found",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_REMOTE_USER_VPN": "Currently there are no remote user VPN sessions active.",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_MATCHES": "No remote user VPN sessions match that search criteria.",

  "REMOTE_USER_VPN_TERMINATE_CONFIRM_TITLE": "Confirma-ho",
  "REMOTE_USER_VPN_TERMINATE_CONFIRM_MESSAGE": "Estàs segur que vols finalitzar aquesta connexió VPN remota ?",
  "REMOTE_USER_VPN_TERMINATE_SUCCESS": "Sessió desconnectada",
  "REMOTE_USER_VPN_TERMINATE_ERROR": "S'ha porduït un error mentre es desconnectava la sessió"
}
